Zum Hauptinhalt springen
GET
JavaScript

Autorisierungen

Authorization
string
header
erforderlich

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Pfadparameter

payout_id
string
erforderlich

Id of the Payout to get breakup for

Antwort

Payout breakup by event type in payout currency

event_type
string
erforderlich

The type of balance ledger event (e.g., "payment", "refund", "dispute", "payment_fees"), or unattributed for the payout amount the entries do not account for.

total
integer<int64>
erforderlich

Total amount for this event type in the payout's currency, in that currency's smallest unit (cents for USD, yen for JPY, fils for KWD).

Zuletzt geändert am 20. April 2026